<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TipoContacto extends Model
{
    protected $table = 'tipo_contactos';

    protected $fillable = [
        'nombre'
    ];

    public function contactos()
    {
        return $this->hasMany(Contacto::class, 'tipo_contacto_id');
    }
}